<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
        crossorigin="anonymous">
    <style>
        h3.tagline {
            font-weight: 300;
            font-size: 1.5em;
            margin-top: -.75em;
            padding: 0;
            color: #777;
            text-align: center;
            margin-bottom: 30px;
        }

        body {
            font-size: 100%;
            font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            text-rendering: optimizeLegibility;
            margin: 0;
            display: block;

        }

        h1 {
            margin: 1.25em 0 1.5em;
            text-align: center;
            font-size: 2em;
            display: block;
            margin-block-start: 0.67em;
            margin-block-end: 0.67em;
            margin-inline-start: 0px;
            margin-inline-end: 0px;
            font-weight: bold;
        }

        a:hover {
            text-decoration: none;
        }

        div#main {
            text-align: center;
        }

        ul li {
            font-size: 1.2em;
            list-style-type: none;
            padding: 2px;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1><a href="https://leafletjs.com/"><img src="icons/logo.png" alt="Leaflet" width="300"></a></h1>
        <h3 class="tagline">
            an open-source JavaScript library
            <br>
            for mobile-friendly interactive maps
        </h3>
        <hr>
        <div id="main">
            <ul>
                <li><a href="https://dev.vub.zone/karte/Leaflet.pdf">Prezentacija [pdf]</a></li>
                <li><a href="https://vub.hr/razglednice/">Razglenice Bjelovara</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet01.html">Početna stranica - template</a></li>
                <li><a href="http://leaflet-extras.github.io/leaflet-providers/preview/">Leaflet providers</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet02.html">Pozicioniranje karte na Bjelovar</a></li>
                <li><a href="https://mapicons.mapsmarker.com/">Baza markera</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet03.html">Markers, Circle, Plygons</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet04.html">Bounds na grupu elemenata</a></li>
                <li><a href="https://dev.vub.zone/karte/zupanije.geojson">GeoJson županije</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet05.html">Karta županija bez fitBounds metode</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet06.html">Karta županija, fitBounds i dodatne informacije - potreban server!</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet061.html">Karta županija mouseover, mouseout</a></li>
                <li><a href="http://geojson.io/#map=7/44.477/17.238">GeoJson.io</a></li>
                <li><a href="https://dev.vub.zone/karte/sjedista_zupanija.geojson">Geojson sjedište županija</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet07.html">Karta županija s dva layer-a</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet08.html">Toggle layer</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet09.html">Geojson search</a></li>
                <li><a href="https://dev.vub.zone/karte/leaflet10.html">geolokacije</a></li>
                <li><a href="https://leafletjs.com/plugins.html#plugin-collections">Leaflet plugins</a></li> 
            </ul>
        </div>
    </div>
</body>

</html>